.layout {
    margin: 0 auto;
    width: 73vw;
}

.summary[data-v-630f0470] {
    margin-top: 50px;
    margin-bottom: 100px;
}

.header_section[data-v-8b1ff308] {
    color: #333;
    display: flex;
    font-size: 46px;
    height: 60px;
    line-height: 70px;
    margin-bottom: 36px;
    margin-top: 60px;
    text-align: left;
    width: 100%;
    font-weight: bold;
    font-style: italic;
}

.header_section .header_mark[data-v-8b1ff308] {
    background: #333;
    font-style: italic;
    height: 4px;
    margin-left: 18px;
    margin-top: 29px;
    width: 80px;
}

.summary .row[data-v-630f0470] {
    color: #333;
    display: flex
;
    font-size: 18px;
    line-height: 30px;
    margin-bottom: 24px;
}

.summary .label[data-v-630f0470] {
    font-weight: 600;
    margin-right: 30px;
    width: 300px;
}

.summary .value[data-v-630f0470] {
    flex: 1;
}

.headlogo{
    font-weight: bold;
    font-style: italic;
}

.main_text {
    font-weight: 100;
    margin-top: 60px;
    padding: 0 12%;
    width: 100%;
    margin-bottom: 100px;
}

.main_text-1 {
    font-weight: 400;
    margin-top: 60px;
    padding: 0 12%;
    width: 100%;
    margin-bottom: 100px;
}

.main_text-2 {
    font-weight: 400;
    margin-top: px;
    padding: 0 12%;
    width: 100%;
    margin-bottom: 10px;
}

.paragraph {
    box-sizing: border-box;
    color: #333;
    font-family: PingFangSC-Regular;
    font-size: 18px;
    font-weight: 100;
    height: auto;
    line-height: 34px;
    overflow-wrap: break-word;
    text-align: left;
}

.business_img {
    margin-top: 36px;
    text-align: center;
    margin-bottom: 100px;
}

.business_img img {
    width: 80%;
}

.paragraph-1{
    font-size: 20px;
    color: #333;
    font-weight: bold;
    font-style: italic;
}

.paragraph-2{
    font-size: 25px;
    color: #333;
    font-weight: bold;
}